//
// EventDetection.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation



public struct EventDetection: Codable {

    public var bbox: [Decimal]

    public init(bbox: [Decimal]) {
        self.bbox = bbox
    }


}
